Subject: Re: [ANNOUNCE] codeBeamer MR - Easy ACL for Git

From: Petr Baudis <[email-masked]>
Date: Fri, 20 Nov 2009 08:47:02 +0100

Hi!

On Fri, Nov 20, 2009 at 10:26:32AM +0530, Sitaram Chamarty wrote:
> On Thu, Nov 19, 2009 at 7:20 PM, Intland Software <[email-masked]> wrote:
> > * MR against Gitolite
> > Pretty much the same applies here as well.
> 
> Conceptually, gitolite can do the roles stuff you mentioned,
> if I understood it correctly.  Of course, gitolite's access
> config is in plain text.
> 
> The web-based control, issue tracking, etc., are all on a
> different plane from what gitosis/gitolite aim to be.  So
> much so that I might even disagree with Pasky on the need to
> mention these two products in your website.

I brought Gitosis/Gitolite up because I got the impression that MR was
marketed primarily as a Git ACL tool, the other things being sort of
mirror; maybe my impession was wrong, but I still think the comparison
in ACL capabilities is useful.

> You should stick to gitorious, github, and -- here's a new
> one for you -- indefero.

Hmm, I didn't even know about this one, thanks for the pointer. Looks
like this suddenly is a very popular area. High competition is good!

(BTW, if you don't care about wikis and issue tracking, but you do care
about simplicity and light-weightness, you should best stick to Girocco!
;-)

-- 
				Petr "Pasky" Baudis
A lot of people have my books on their bookshelves.
That's the problem, they need to read them. -- Don Knuth